
*,html{padding:0; margin:0px; border:0px; }
body{color:#444; line-height:27px; font-size:1rem; background-color:#f1f1f1; font-weight:400; font-family: 'Muli', sans-serif;}
a{color:#b61d0f; text-decoration:none}
a:hover{color:#e0a800; text-decoration:none;}
p, h1, h2, h3, h4, h5, h6, ul{margin:0px; padding:0px 0px 20px 0px;}
h1, h2, h3, h4, h5, h6{color:#000; font-weight:500; line-height:normal; font-family: 'Raleway';}
h1{font-size:30px;}
h2{font-size:25px;}
h3{font-size:21px; font-weight:bold; color:#b61d0f;}
h4{font-size:18px;}
h5{font-size:17px;}
h6{font-size:16px;}
.clear{clear:both}
img{max-width:100%; height:auto;}

img{max-width:100%; height:auto; border:none; outline:none;}
*::-moz-selection {
    background: none repeat scroll 0 0 #FF6D01;
    color: #FFFFFF;
    text-shadow: none;
}

.header_menu{font-family: 'Raleway';}
.btn-danger{background-color: #b31a0f; border-color: #b31a0f;}
.page-item.active .page-link{background-color: #b31a0f; border-color: #b31a0f;}
.badge-success{background-color: #b31a0f;}
.btn-warning{color: #ffffff; background-color: #b31a0f; border-color: #b31a0f;}
/*---------------------------animations-------------------*/


a, img, .top_social ul li a i, input, textarea, input[type="submit"]{-webkit-transition: all .4s ease-in-out; -moz-transition: all .4s ease-in-out; -ms-transition: all .4s ease-in-out; -o-transition: all .4s ease-in-out; transition: all .4s ease-in-out;}
.serviceBox:hover img{-webkit-transform:scale(1.02); -moz-transform:scale(1.02); -ms-transform:scale(1.02); -o-transform:scale(1.02); transform:scale(1.02);}


/*---------------default layout---------*/
#wrapper{width:100%; overflow:hidden; padding-top:60px;}
.container{position:relative;}
#header_wrapper{padding:10px 0px;}
#page{padding:40px 0px;}
.page_tittle{padding:5px 0px 5px 0px; border-top:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8; margin-top:30px;}
.page_tittle h1{padding:0px; text-transform: uppercase;  margin: 0px;  font-weight: bold; font-size:22px;}
.page_tittle .woocommerce-breadcrumb{text-align:right;}

.logo_box{}
.logo_box img{}

/*----------------landingpage---------*/
.cover_background{background-image: url(../images/loginregister.jpg); position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; z-index: 0; background-position: center; background-repeat: no-repeat; background-size: cover;}
.cover_container{max-width:40em; padding:2rem 2rem 2rem 2rem; height:auto; width:100%; border:1px solid #e0e0e0; margin:0px auto 40px auto; border-radius:3px; box-shadow:0px 0px 14px #0000002e; background-color:#fff; margin-top:10vh; position: relative; z-index: 1;}
.cpal_landing{text-align:center;}
.cpal_landing h1{font-weight:600; padding:30px 0px 20px 0px;}
.cpal_landing h2{font-weight:600; text-decoration:underline;}
.landingLogoBox{margin-bottom:30px;}
.landingLogoBox img{max-width: 300px;}
.landingBt{margin-bottom:30px;}
.landingBt .btn-secondary{background-color: #b11b0d; border-color: #ad1003; border-radius:30px; padding:9px 35px;}
.landingBt .btn-secondary:hover{background-color: #c52516; border-color: #ad1003; color:#fff;}
.cpal_landing .start-block .btn-outline-danger{min-width:160px;}

/*------------------header--------*/
#header{padding:4px 0px; background-color:#fff; box-shadow:0px 0px 2px #848484; position:fixed; width:100%; left:0; top:0; z-index:100;}
.logo{}
.logo img{max-width:120px;}

/*--------------header menu styling ---------------*/
.header_menu{padding:0px 0px 0px 0px; text-align:right; font-weight:500; font-size:15px;}
.header_menu ul{padding: 0px; margin: 0px;}
.header_menu ul li{display:inline-block; position:relative;}
.header_menu ul li a{color:#333; padding:12px 10px; display:inline-block;}
.header_menu ul li a:hover{color:#b61d0f;}
.header_menu ul li:hover > a{color:#b61d0f;}
.header_menu ul li.current_page_parent a{color:#b61d0f;}

.header_menu ul ul{display: none; width:230px; position: absolute; top:47px; left: 0px; padding-top:10px;}
.header_menu ul li:hover>ul{display:block;}
.header_menu ul li ul li a{color:#fff; padding:10px 15px 10px 15px; display:block; background-color:#30302e; width:230px;}
.header_menu ul li ul li a:hover{color:#fff; background-color:#F46D23;}
.header_menu ul ul li:hover ul{left:100%; top:1px;}
.header_menu ul li ul.sub-menu{}
.header_menu ul li ul.sub-menu li.menu-item a{color:#fff; border-top:none !important;}
.header_menu ul li ul.sub-menu li.menu-item a:hover{color:#fff!important; border-top:none !important;}
.header_menu ul li ul.sub-menu li.current_page_item a{color:#fff;}
.sub-menu li a{}
.sub-menu li a:hover{}
.sub-menu ul li.current-menu-item a{}
.sub-menu li.current_page_item a{}
li.menu-item-has-children a:after{content:""; display:inline-block; font-family: 'Font Awesome 5 Free'; color:#fff; padding-left:5px;}
.sub-menu li a:before{content:""; display:inline-block; font-family: 'Font Awesome 5 Free'; color:#fff; padding-right:5px;}
.sub-menu li a:after{display:none;}

/*--------------------login---------------*/
.loginBox{max-width:35em; padding:0rem; height:auto; width:100%; margin:40px auto; border-radius:5px; box-shadow:0px 0px 4px #ececec; background-color:#fff; overflow:hidden; position: relative; box-shadow: 0px 0px 14px #00000052;}
.loginBox h2{color: #ad2720; text-align: center; display: block; padding-top:15px; padding-bottom:15px; border-bottom:1px solid #d4d4d4; text-transform:uppercase;}
.caplFormLogin{width:100%; position: relative;}
.loginBoxInner{padding:25px 25px 15px 25px;}
.chooseLoginType{padding-bottom:25px; text-align:right; padding-right:18px;}
.chooseLoginType .custom-control-inline{margin-right: -1rem; background-color: #b61b10; padding:6px 30px 6px 42px; border-radius:15px; border-left: 1px solid #fff; cursor:pointer; color:#fff;}
.chooseLoginType .custom-control-inline:hover{background-color: #cc423a;}
.chooseLoginType .custom-control-label{cursor:pointer;}

.loginBox .text-muted{line-height:1.6em;}
.loginForgot{text-align:right; padding:0px 0px 0px 0px;}
.loginNoAccount{text-align:center;}
.loginNoAccount span{display:block;}

.loginBox [type=submit]{width: 100%; display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: center;  display: -webkit-box; display: -webkit-flex;  display: -moz-box; display: -ms-flexbox; display: flex; justify-content: center; align-items: center; padding:10px 20px; width: 100%; background-color: #ad2720; border-radius: 25px; color: #fff; text-transform: uppercase; -webkit-transition: all 0.4s; -o-transition: all 0.4s; -moz-transition: all 0.4s; transition: all 0.4s;}
.loginBox [type=submit]:hover{background-color: #cc423a;}

.loginBox .nav-tabs{border-bottom:0px; font-weight:bold; padding-bottom:5px;}
.loginBox .nav-tabs .nav-item{background-color:#b61b10; border-radius:0px; color:#fff;}
.loginBox .nav-tabs .nav-item a{color:#fff; border:none;}
.loginBox .nav-tabs .nav-item:hover{background-color:#cc423a;}
.loginBox .nav-tabs .nav-link.active{color:#b61b10;}
.loginBox h4{color: #ad2720; padding-bottom:30px;}


/*-------------------cards-----------------------*/
.dashboard_cards{padding:19px 0px 30px 0px;}
.card [class*=card-header-] .card-icon, .card [class*=card-header-] .card-text{border-radius:3px; background-color: #999; padding:0px; margin-top:-32px; margin-right:5px; float: left;}
.card .card-header-warning .card-icon, .card .card-header-warning .card-text, .card .card-header-warning:not(.card-header-icon):not(.card-header-text){box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(255,152,0,.4);}
.card.bg-warning, .card .card-header-warning .card-icon, .card .card-header-warning .card-text, .card .card-header-warning:not(.card-header-icon):not(.card-header-text), .card.card-rotate.bg-warning .back, .card.card-rotate.bg-warning .front{background: linear-gradient(60deg,#ffa726,#fb8c00);}
.card.card-stats .card-header i{font-size: 36px; line-height: 56px; width: 56px; height: 56px; text-align: center; color:#fff;}
.card .card-header-rose .card-icon, .card .card-header-rose .card-text, .card .card-header-rose:not(.card-header-icon):not(.card-header-text){box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(233,30,99,.4);}
.card.bg-rose, .card .card-header-rose .card-icon, .card .card-header-rose .card-text, .card .card-header-rose:not(.card-header-icon):not(.card-header-text), .card.card-rotate.bg-rose .back, .card.card-rotate.bg-rose .front{background: linear-gradient(60deg,#ec407a,#d81b60);}
.card .card-header-success .card-icon, .card .card-header-success .card-text, .card .card-header-success:not(.card-header-icon):not(.card-header-text){box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(76,175,80,.4);}
.card.bg-success, .card .card-header-success .card-icon, .card .card-header-success .card-text, .card .card-header-success:not(.card-header-icon):not(.card-header-text), .card.card-rotate.bg-success .back, .card.card-rotate.bg-success .front{background: linear-gradient(60deg,#66bb6a,#43a047);}
.card .card-header-info .card-icon, .card .card-header-info .card-text, .card .card-header-info:not(.card-header-icon):not(.card-header-text){box-shadow: 0 4px 20px 0 rgba(0,0,0,.14), 0 7px 10px -5px rgba(0,188,212,.4);}
.card.bg-info, .card .card-header-info .card-icon, .card .card-header-info .card-text, .card .card-header-info:not(.card-header-icon):not(.card-header-text), .card.card-rotate.bg-info .back, .card.card-rotate.bg-info .front{background: linear-gradient(60deg,#26c6da,#00acc1);}
.card.card-stats .card-header .card-category:not([class*=text-]){color: #000; font-size: 14px;}
.dashboard_cards h3.card-title{color: #3c4858; font-size: 1.5625rem; font-weight:400; padding:0; margin:0;}
.dashboard_cards .card-header{text-align:right;}
.dashboard_cards .card-category{min-height:50px; padding: 0; line-height: 22px;}
.dashboard_cards .card-footer{border-top: 1px solid #eee;  padding:10px 0 0; margin: 0 15px 10px; border-radius: 0; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: center; align-items: center; background-color: transparent;}
.dashboard_cards .card-footer .stats{color: #999; font-size:13px; line-height: 22px;}
.dashboard_cards .card-footer .stats a{color:#292929;}
.dashboard_cards .card-footer .stats a:hover{color:#b71b0f;}
.dashboard_cards .card-icon img{max-width:80px;}

/*---------------------my account----------------*/
.myAccountWrapper{padding:30px 0px 0px 0px;}
.sidebar{background-color:#fff; margin-bottom:40px;}
.sidebar h2{font-size:2em; font-weight: bold; line-height: 35px; color: #2f78a5; text-align:center;}
.sidebar h2 span{ color: rgb(134, 167, 56);  font-size: 1.1em;}
.memory_detail_page_thumb{text-align:center; padding-bottom:20px; padding-top:20px; border-bottom: 1px solid #f0f4f7; border-top: 2px solid #5f2037;}
.memory_detail_page_thumb img{width: 100%; height: auto; max-width: 250px; border-radius: 50%;}

.sidebar_menu{}
.sidebar_menu i{min-width:28px; font-size:14px;}
.sidebar_menu ul{padding:0px; margin:0px;}
.sidebar_menu ul li{list-style: none; padding:0px; border-bottom: 1px solid #f0f4f7;}
.sidebar_menu ul li a{padding:10px 10px; display:block; color: #000;  background-color: #fff; border-left: 2px solid #fff; }
.sidebar_menu ul li a:hover{border-left: 2px solid #b31a0f; color:#b31a0f;}
.sidebar_menu ul li.currentDetailMenu a{border-left: 2px solid #9e0d1b; border-bottom: none; color:#fff; font-weight:bold; background-color: #b31a0f;}

.sidebar_thumb{text-align:center; padding-bottom:30px; padding-top:20px; border-bottom: 1px solid #f0f4f7;}
.sidebar_thumb img{width:100%; height: auto; max-width:180px; border-radius: 50%;}
.my_memory_page_profile_title{}
.my_memory_page_profile_title h4{padding: 10px 0px 0px 0px; font-size:20px; font-weight:300;}
.create_memory_button{margin: 10px 0px 0px 0px;}
.create_memory_button .btn-warning{padding: 4px 49px; font-size: 17px;}

.right_pannel{margin-bottom:40px;}
.right_pannel .card-header{background-color:#fff;}
.right_pannel .card-header h4{padding:3px 0px 0px 0px; margin:0px; line-height:normal; /*text-transform:uppercase;*/}
.right_pannel .card-header .card_header_button_box .btn{padding:3px 15px; margin:0; font-size:13px;}
.right_pannel .card-header .card_header_button_box{display:block; text-align:right;}
.right_pannel .edit_button{}
.right_pannel .dashboarButtons{}
.right_pannel .dashboarButtons a{font-size:14px;}
.right_pannel label{margin-bottom:1px;}
.right_pannel .companyDetail{margin-bottom:20px;}
.right_pannel .companyDetail ul{padding:0px; margin:0px; text-align:center;}
.right_pannel .companyDetail ul li{padding:0px; margin:0px; display:inline-block; width:49.5%; text-align:left;}
.right_pannel .companyDetail ul li span{display:inline-block;}
.right_pannel .companyDetail ul li span.cDetailLavel{width:40%; font-weight:bold;}
.right_pannel select{cursor:pointer;}
.right_pannel .table{margin-bottom:0px;}

/*---------------training-------------*/
.training_modules_list{padding: 50px 0px 30px 0px;}
.training_modules_list ul{text-align:center;}
.training_modules_list ul li{display:inline-block;}
.training_modules_list ul li a{display:block; background-color:#bd1c08; color:#fff; border-radius:5px; width:auto; height:auto; display:table-cell; vertical-align: middle; padding: 5px 10px;}
.training_modules_list ul li a:hover{background-color:#8a1203;}

.training_modules_list_inner{padding:30px 0px 40px 0px;}
.training_modules_list_inner ul{text-align:center;}
.training_modules_list_inner ul li{display:inline-block;}
.training_modules_list_inner ul li a{display:block; background-color:#bd1c08; color:#fff; border-radius:5px; width:auto; height:auto; display:table-cell; vertical-align: middle; padding: 5px 10px;}
.training_modules_list_inner ul li a:hover{background-color:#8a1203;}

.training_start_intro{margin-bottom:35px; font-size:17px;}
.training_start_intro ul{padding:30px 0px 0px 0px;}
.training_start_intro ul li{list-style:square; padding:0px 0px 4px 0px;}
.start_training_bt{text-align:center;}
.module_progress_bar{margin-bottom:25px; position: relative; padding: 0px 0px 20px 0px;}
.module_progress_bar:after{content: ""; position: absolute; width: 100%; height: 1px; background-color:#dadada; left: 0px; bottom: 0px;}
.module_start_detail{}
.module_start_detail ul{padding:0px 0px 25px 30px;}
.module_start_detail ul li{list-style: square;}
.module_video_caption{text-align:center; font-weight:bold; color:#bd1c08; margin-bottom:25px; font-size:20px;}
.module_question_box{border:1px solid #dadada; border-radius:5px; padding:15px 15px 0px 15px; margin-bottom:25px;}
.module_start_detail .embed-responsive{margin-bottom:25px;}
.module_question{text-align:center; font-weight:bold; padding:0px 0px 10px 0px; font-size:18px;}
.training_modules_thanksbox{text-align:center;}
.thanksMessage{display:block; text-align:center; color:#fff; background-color:#bd1c08; max-width:550px; border-radius:10px; padding:15px; font-size:18px; margin:60px auto; line-height:30px;}
.modal-title{padding:0;}
.certThumb{}
.certThumb img{max-width:100px; height:auto;}
.table-bordered td, .table-bordered th{vertical-align:middle;}

/*-------------------------emp------------*/
.tableIconButtons{display:block; text-align:center;}
.tableIconButtons a{margin:0px 2px;}

/*----------------------tmaterial--------------------*/
.tmaterialWrapper{}
.tmaterialBox h3{font-size: 18px;}
.tmaterialBox{border-radius: 3px; border:1px solid #e5e8ed; box-sizing: border-box; padding:20px 20px 25px 20px;   margin:15px 0; text-decoration: none; color: #0069ff; transition: box-shadow .25s linear;}
.tmaterialBox img{filter: grayscale(100%);}
.tmaterialBox:hover img{filter: grayscale(0%);}
.tmaterialBox:hover{box-shadow:0 2px 4px rgba(3,27,78,.1)}
.tmaterialBox a{color:#333; display:block; position:relative;}
.tmaterialBox a:after{content: "Learn More"; color: #e12c6c; position: absolute; bottom:-10px; right:0px; transition: border-bottom-color .25s linear; border-bottom: 1px solid transparent;}
.tmaterialBox a:hover:after{text-decoration:underline;}

.trainers_material{background-color: #fff; margin-bottom: 30px;}
.trainers_material h2{background-color: #dc3545; border-radius: 2px; color: #fff; padding:9px 10px; margin: 0; font-size:17px;}
.trainers_material ul{padding:10px 0px;}
.trainers_material ul li{padding:2px 10px 2px 10px; list-style: none;}
.trainers_material ul li a{color: #000; display: block;}
.trainers_material ul li a:before{content: "-"; display: inline-block; padding: 0px 5px 0px 0px;}
.trainers_material ul li a:hover{color:#b61d0f;}

/*----------------footer----------*/
.copyright{text-align:center; font-size:14px;}

